<!doctype html>
<!--
 *  Copyright (c) 2015 The WebRTC project authors. All Rights Reserved.
 *
 *  Use of this source code is governed by a BSD-style license
 *  that can be found in the LICENSE file in the root of the source
 *  tree.
-->
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <script src="../../bower_components/webbower_componentsjs/webbower_components-lite.js"></script>
  <link rel="import" href="../../bower_components/iron-component-page/iron-component-page.html">
</head>
<body>
  <iron-component-page src="bower_components.html" active="TimelineModel"></iron-component-page>
</body>
</html>
